Update to 15.0.07 error message

#1

I am trying to update from 15.0.06 to 15.0.07 and get the following error message:

  • Extracting

Error during unpacking zipfile: No error

after clicking retry update I get:

  • Extracting

Not exact 3 files existent in folder

clicking retry update again gives me:

  • Extracting

Could not write to .step

clicking again does not change anything

Oh and … exciting … after that it sometimes happens that my config.php is not readable anymore

  • Extracting

Parsing response failed. Could not read data directory from config.php.

On opening my nextcloud I do get a window to setup everything from scratch (which makes me look for my backup)

regards

0 Likes

#3

Hi,
thanks for your answer.
Yes - I am using the web updater. Since I installed everything with the web installer and updated everything with the updater I guess all files will be owned by www-data. I would also not know how to check or change that in case that was the problem.

It sounds like editing/uploading files with ftp might cause problems (had been playing around with that before but restored a backup afterwards)

regards

0 Likes

#5

OK … it is nice for you to have shell access …

I am using Nextcloud for a couple of years and do not have shell access. My provider has an install script so that I assume there are quite some people who use it the way I do (and not only my providers customers). It usually works even I agree - shell is nicer but definitely not free and not without extra work. ssh and ftp are completely differnt price ranges … I pay around 60Euro/a für 10GB incl. 5 Domain registrations and lots of nice features. Don’t think you can get ssh for that price.

yes - with ftp I mean messing up with ownership of files and the like.

If this here does not lead to something I can ask my provider to help me read the server logs. I am pretty surprised that I am the only one having issues like that.

0 Likes

#6

Same Issue here for me.

0 Likes

#7

Same for me on IONOS shared hosting… and after several web updater years, I cannot found solutions for this 15.0.7 update from now:fearful:

0 Likes

#8

After a retry again now I’ve the following message: Parsing response failed. Step 6 is currently in process. Please reload this page later.

0 Likes

#9

After several code/files workaround tries without quick success, manual upgrade was the only solution to migrate to 15.0.7 release…

0 Likes

#10

what do you mean by: manual upgrade?

0 Likes

#11

BTW: tried again and now it worked (after the usual first failed backup and deleted .step)

0 Likes